[Desktop Entry]
Name=Skrooge import MMB plugin
Name[cs]=Modul Skrooge pro import MMB
Name[da]=Plugin til import af MMB til Skrooge
Name[de]=Skrooge-MMB-Importmodul
Name[el]=Skrooge import MMB plugin
Name[es]=Complemento de Skrooge de importación de MMB
Name[et]=Skrooge MMB impordi plugin
Name[fr]=Module externe de Skrooge pour l'import MMB
Name[gl]=Complemento de importación de MMB a Skrooge
Name[hu]=Skrooge MMB importáló bővítmény
Name[lt]=Skrooge MMB importavimo priedas
Name[nb]=Skrooge-modul for MMB-import
Name[nl]=Plugin van Skrooge voor importeren van MMB
Name[pl]=Wtyczka importu MMB dla Skrooge
Name[pt]='Plugin' de importação de MMB para o Skrooge
Name[pt_BR]=Plugin de importação de MMB para o Skrooge
Name[ru]=Модуль импорта файлов MMB
Name[sk]=Skrooge plugin MMB import
Name[sv]=Skrooge MMB-importinsticksprogram
Name[uk]=Додаток імпортування MMB до Skrooge
Name[x-test]=xxSkrooge import MMB pluginxx
Name[zh_TW]=Skrooge 匯入 MMB 外掛程式
Comment=A Skrooge plugin to import MMB files
Comment[cs]=Modul Skrooge pro import souborů MMB
Comment[da]=Et Skrooge-plugin til at importere MMB-filer
Comment[de]=Ein Skrooge-Modul zum Import von MMB-Dateien
Comment[el]=Ένα πρόσθετο του Skrooge για την εισαγωγή αρχείων MMB
Comment[es]=Complemento de Skrooge para importar archivos MMB
Comment[et]=Skrooge plugin MMB-failide importimiseks
Comment[fr]=Module externe de Skrooge pour l'importation MMB
Comment[gl]=Un complemento de Skrooge para importar ficheiros MMB.
Comment[hu]=Egy Skrooge bővítmény MMB fájlok importálásához
Comment[lt]=Skrooge MMB failų importavimo priedas
Comment[nb]=En Skrooge-modul for å importere MMB-filer
Comment[nl]=Een Skrooge-plugin voor het importeren van MMB-bestanden
Comment[pl]=Wtyczka Skrooge do importu plików MMB
Comment[pt]=Um 'plugin' do Skrooge para importar ficheiros MMB
Comment[pt_BR]=Um plugin do Skrooge para importar arquivos MMB
Comment[ru]=Модуль импорта файлов MMB
Comment[sk]=Skrooge plugin na import MMB súborov
Comment[sv]=Ett insticksprogram till Skrooge för att importera MMB-filer
Comment[uk]=Додаток до Skrooge для імпортування даних з файлів MMB
Comment[x-test]=xxA Skrooge plugin to import MMB filesxx
Comment[zh_TW]=Skrooge 匯入 MMB 檔用的外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG IMPORT/Plugin
X-KDE-Library=skrooge_import_mmb
X-Krunner-ID=Skrooge import MMB plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_import_mmb
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
